## libdatetime-format-datemanip-perl 0.04

=== debian/changelog ===
libdatetime-format-datemanip-perl (0.04-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Aug 2022 17:56:53 +0200

libdatetime-format-datemanip-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #1017100).

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 23:54:24 +0200
