=== debian/control ===
Source: libdatetime-format-datemanip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdate-manip-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-datemanip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-datemanip-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-DateManip
Rules-Requires-Root: no

Package: libdatetime-format-datemanip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-manip-perl,
         libdatetime-perl
Description: module to convert between Date::Manip and DateTime dates and durations
 DateTime::Format::DateManip is a class that knows how to convert between
 Date::Manip dates and durations and DateTime and DateTime::Duration objects.
