=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-DateManip   .*/DateTime-Format-DateManip-v?@ANY_VERSION@@ARCHIVE_EXT@$
